body {
    background-color: #f7f7f7;
    color: #333333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}

hr {
	margin: 0px 0px 10px
}

#password-prompt {
	text-align: center;
}

.event-detail {
	clear: both;
}
.ed-left {
    float: left;
    padding: 0 1%;
    text-align: right;
    width: 20%;
}
.event-titles-left {
    color: #333333;
}
.ed-right {
    float: left;
    padding-right: 2%;
    text-align: left;
    width: 76%;
}
.ed-links
{
	clear: both;
	float: left;
}




.subscription-status-label {
	display: inline-block;
	width: 155px;
	margin: 0 auto;
	color: #333333;
	font-size: 20px;
	line-height: 1;
	padding: 5px 0;
	border: 3px solid #333333;
	text-align: center;
	white-space: nowrap;
}

.subscription-action-button {
	display: inline-block;
	width: 185px;
	margin: 0 auto;
	background-color: #333333;
	color: #f7f7f7 !important;
	font-size: 1.414em;
	border: none;
	text-transform: uppercase;
	padding: 5px 0 3px 0;
}

#modal-dialog-overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(102,102,102,.5);
	z-index: 9999;
	display: none;
}

#popup-wrapper {
	position: absolute;
	max-width: 400px;
	padding: 0;
	border: 1px solid #f7f7f7;
	margin: 0;
	z-index: 10000;
	display: none;
}

#close-button {
 	background-image: url(/assets/img/close-button32x32.png);
    cursor: pointer;
    width: 32px;
    height: 32px;
    position: absolute;
    right: -16px;
    top: -16px;
    z-index: 10001;
}

#popup-title {
	background-color: #333333;
	color: #f7f7f7;
	font-size: 30px;
	line-height: 1.5;
	font-weight: 700;
	padding: 5px 0;
	border: none;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}

#popup-content {
	background-color: #1e1e1e;
	opacity: 0.9;
	padding: 10px 15px;
}

#popup-content .errorMessage {
	display: block;
	font-size: 15px;
	color: #dddddd;
}

.ui-autocomplete {
	z-index: 10001 !important;
}

#signup-form-wrapper {
	max-width: 350px;
}

#signup-form {
	font-size: 14px;
	line-height: 1;
	max-width: 350px;
}

.cform.registration, .cformp.linklove
 {
 	width: 100% !important;
 }

.cform, .cform ol.cf-ol {
	padding: 0 !important;
	border-top: none !important;
	margin: 0 !important;
}

.cform ol.cf-ol li {
	margin: 10px 0 !important;
}

.cform ol.cf-ol li.cf-box-title {
	color: #bbbbbb;
	font-size: 17px;
	display: block;
	white-space: nowrap;
}

.cform ol.cf-ol li label:not(.cf-after) {
	display: none;
}

.cform ol.cf-ol li label.cf-after {
	color: #bbbbbb;
	white-space: nowrap;
}

.cform ol.cf-ol li.cf-box-title {
	letter-spacing: normal;
	margin: 5px 0;
	padding: 0;
}

.cform ol.cf-ol li.cf-box-group {
	padding: 0;
}

.cform ol.cf-ol li input:not([type=checkbox]), .cform ol.cf-ol li select {
	width: 100%;
	padding: 10px 8px;
	font-weight: lighter !important;
	background-image: none;
}

.cform ol.cf-ol li input:hover, .cform ol.cf-ol li input:focus, .cform ol.cf-ol li select:hover, .cform ol.cf-ol li select:focus {
	border-color: #333333;
	outline-color: #333333;
}

.cform ol.cf-ol li.textonly {
	color: #bbbbbb !important;
	font-weight: bolder !important;
	font-size: .8em !important;
	letter-spacing: 0 !important;
	padding: 0 !important;
	margin: 10px 0 !important;
}

.cform ol.cf-ol li input.cf-box-a {
	margin-left: 0;
}

 .reqtxt, .emailreqtxt {
	padding: 0;
	margin: 0 !important;
	display: inline !important;
	vertical-align: bottom !important;
	color: #aaa !important;
	font-size: 0.7em !important;
	line-height: 1.2em !important;
}

.cform.registration p.cf-sb {
	position: relative;
	top: 130px;
	text-align: left;
}

.cform .cf-sb input.sendbutton {
	background-image: none !important;
	background-color: #333333;
	color: #F7F7F7;
	font-size: 1.2em !important;
	width: 50%;
	padding: 10px 10px !important;
	border: 0 !important;
	text-transform: uppercase;
}

div.cf_info {
	width: 100%;
	display: none;
}

div.cf_info.failure {
	display: none;
}

div#usermessageb.cf_info.waiting {
	position: relative;
	top: 90px;
}

.event-terms {
    height: 120px;
    padding: 5px 8px;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
    overflow: auto;
    font: 0.9em Trebuchet MS,sans-serif;
    color: #888;
    position: relative;
    bottom: 50px;
}

div#usermessageb.cf_info.waiting + .event-terms {
	bottom: 80px;
}

div.cf_info.success + .event-terms {
	display: none;
}
div#subscription-response {
	display: none;
}

.popup-message {
	font-size: 18px;
	color: #ddd;
}

.popup-message p:first-child {
	color: #f7f7f7;
	font-weight: bolder;
}

#subscription-response {
	text-align: right;
	color: #333333;
	font-weight: bolder;
}

#login-form-wrapper {
	max-width: 400px;
}

.cform.login {
	width: 100%;
}

.cform.login p.cf-sb {
	text-align: left;
}




.eventBox {
	overflow: hidden !important;
	position: relative; /*this is the key*/
	text-decoration: none;
	background-position: center center;
	background-size: cover !important;
	background-repeat: no-repeat;
}

.eventBox a {
	display: block;
	width: 100%;
	height: 100%;
}

.eventBox .eventChannel{
	display: none;
	text-align: center;
}

.eventBox .eventChannel, .eventBox .eventDetails {
	position: absolute;
	bottom: 0;
	background: rgba(0,0,0,.7);
	padding: 10px 2%;
	overflow: hidden;
	width: 100%;
}

 .eventBox .eventDetails .eventTitle {
	color: #fefefe;
	font-size: 1.6em !important;
	line-height: 1.4em;
	font-weight: lighter !important;
	display: block;
	clear: both;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.eventBox .eventDetails .eventTime {
	clear: both;
	display: block;
	color: #FFF;
	font-size: 1em;
	line-height: 1.4em;
	text-transform: uppercase;
}

.eventBox .eventDetails .signupBtn {
	color: #FFF;
	font-size: 1em;
	line-height: 1.4em;
	font-weight: 100;
}

.eventBox .eventSummary {
 	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	overflow: hidden;
	text-align: center;
	padding-top: 15%;
	padding-bottom: 10%;
}

.eventBox .eventSummary .eventTime {
	color: #fefefe;
}

.eventBox .eventSummary .eventMoreInfo {
	color: #fff;
	font-size: 1em;
}

.eventEZ {
	display: none;
}

.eventBox .featured-event-sticker {
	display: none;
	position:absolute;
	top:0;
	left:7px;
	z-index:2;
}

.rslides img.featured-event-sticker {
	display: none;
	width: auto;
}

.lets-talk-sticker {
	display: none;
	position:absolute;
	top:7px;
	right:7px;
	padding:3px 7px 3px 7px;
	font-size:1.3em;
	font-weight:300 !important;
	color:#fff;
	background-color:rgba(141,198,63,1);
	z-index:2;
}




.rslides_wrapper {
	position:relative;
	width: 393px;
	height: 222px;
}
.rslides {
	height: 100%;
}
.rslides li {
	height: 100%;
}
.rslides_nav {
	background-image: url('//www.vekeo.com/assets/img/themes.png') !important;
	border-bottom: none !important;
}
ul.rslides_tabs li.rslides_here a {
	background-color: #333333;
}



.jcarousel_container {
	height: 206px;
}
.jcarousel_wrapper {
	position:relative;
	height: 206px;
	margin: 0 auto;
}
.jcarousel {
    overflow:hidden;
}
.jcarousel ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
	width:20000em;
}
.jcarousel li {
    float: left;
	width: 363px;
	height: 206px;
	margin-right:23px;
}
.jcarousel-prev, .jcarousel-next {
	width: 19px;
	height: 41px;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	position: absolute;
	top: 82px; /* (206 - 41) / 2 */
	cursor: pointer;
}
.jcarousel-prev {
	background: url('//www.vekeo.com/assets/img/slide-arrow.png') no-repeat 0 0;
	left:-36px;
}
.jcarousel-next {
	background: url('//www.vekeo.com/assets/img/slide-arrow.png') no-repeat -19px 0;
	right: -36px;
}

/* workaround bug in Chrome 55 that prevents play button from working */
#jwplayer-0 > div.jw-controls.jw-reset > div.jw-display-icon-container.jw-background-color.jw-reset {
    pointer-events: none;
}
#jwplayer-1 > div.jw-controls.jw-reset > div.jw-display-icon-container.jw-background-color.jw-reset {
    pointer-events: none;
}
#jwplayer-2 > div.jw-controls.jw-reset > div.jw-display-icon-container.jw-background-color.jw-reset {
    pointer-events: none;
}
#jwplayer-3 > div.jw-controls.jw-reset > div.jw-display-icon-container.jw-background-color.jw-reset {
    pointer-events: none;
}
#jwplayer-4 > div.jw-controls.jw-reset > div.jw-display-icon-container.jw-background-color.jw-reset {
    pointer-events: none;
}
#jwplayer-5 > div.jw-controls.jw-reset > div.jw-display-icon-container.jw-background-color.jw-reset {
    pointer-events: none;
}
#jwplayer-6 > div.jw-controls.jw-reset > div.jw-display-icon-container.jw-background-color.jw-reset {
    pointer-events: none;
}
#jwplayer-7 > div.jw-controls.jw-reset > div.jw-display-icon-container.jw-background-color.jw-reset {
    pointer-events: none;
}
#jwplayer-8 > div.jw-controls.jw-reset > div.jw-display-icon-container.jw-background-color.jw-reset {
    pointer-events: none;
}
#jwplayer-9 > div.jw-controls.jw-reset > div.jw-display-icon-container.jw-background-color.jw-reset {
    pointer-events: none;
}
#jwplayer-10 > div.jw-controls.jw-reset > div.jw-display-icon-container.jw-background-color.jw-reset {
    pointer-events: none;
}

div.blackboard-container div.jwplayer {
	display:	none;
}

div.blackboard-container {
	/* Blackboard should line up with the Audio player bevel * /
    padding-left:  .25em;
    padding-right: .25em; /* But the Bevel is gone */

	width:		100%;
	height:		7vw; /* 7:1 Ratio */
	position:	relative;
	display:	block;
	overflow:	visible !important;
	background-color: #000000;
}

div.blackboard-container div.bnts-captions{
	/* Blackboard should line up with the Audio player bevel * /
	padding-left:  .25em;
	padding-right: .25em; /* But the Bevel is gone */

	width:		100%;
	height:		100%;
	position:	absolute;
	display:	inline;
	text-align:	center;
	font-size:  20px;
	color:      white;
	/*    font-size:      2vh; */
	padding-left:   2vw;
	padding-right:  2vw;
	padding-top:    2vh;
	padding-bottom: 2vh;
	z-index:        2;
	letter-spacing:	normal;
	word-spacing:	normal;
	text-transform:	none;
	text-indent:	0;
	text-decoration:none;
	pointer-events:	none;
	overflow:		hidden;
}

@media(max-width: 1580px) {
	div.blackboard-container {
		height:		7vw;
	}

	div.blackboard-container div.bnts-captions {
		font-size:      18px;
		/*        font-size:      1.5vh; */
		padding-left:   2vw;
		padding-right:  2vw;
		padding-top:    2vh;
		padding-bottom: 2vh;
	}
}
@media(max-width: 980px) {
	div.blackboard-container {
		height:		8vw;
	}

	div.blackboard-container div.bnts-captions {
		font-size:      16px;
		/*        font-size:      1.5vh; */
		padding-left:   2vw;
		padding-right:  2vw;
		padding-top:    2vh;
		padding-bottom: 2vh;
	}

}

div.audio-container {
	margin-bottom: 1em;
}

div.audioControls {
	float: right;
}

div.audioControls label{
	padding: .5em;
}

div.event-detail { /* Pad API sections, in order to keep media players from butting against one another */
	margin-top: 1em;
}

/*img.event-image { /* Suggested & Rejected, to ensure the image doesn't underflow / force other elements outside IFrame
	width: 100%;
}*/

/*
 * CSS Styles for event starting too soon popup
 */
button.too-soon-button {
	background: #333333;
	display: inline-block;
	width: 25%;
	border: none;
	color: #fff;
	padding: 5px;
}

button#too-soon-cancel.too-soon-button {
	background: #ddd;
	color: #333;
}